Subject: 2D-3D databases

From: <[email-masked]>
Date: Mon, 09 Jan 1995 17:23:38 +0100 (MET)

Dear netters,

we are currently evaluating the use and usefulness of 3D-databases, 2-3D 
conversion programmes etc. in an ACADEMIC environment. Therefore, we highly 
appreciate your thoughts and remarks, i.e. your hands-on experience with 
particular programs, costs versus benefits, particular hardware, etc. I have 
read most recent contributions to the net on this topic; nevertheless I look 
forward to software vendors' info, etc.

Ad IJzerman
Leiden/Amsterdam Center for Drug Research